// Předvolby CZilla.cz
pref("general.startup.calendar", false);
pref("spellchecker.dictionary", "cs");
pref("mail.collect_addressbook", "moz-abmdbdirectory://history.mab");
pref("general.useragent.locale", "cs-CZ");
